
H1#nyx{
	font-family:verdana;
	margin: 0px 0px 10px 0px;
	font-size:12pt;
	font-weight:normal;
	color:#413838;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#494949;
	text-transform:lowercase;
	background:url(/system/images/tag.gif) no-repeat;
	background-position:right;
}
H2#nyx{
	font-family:verdana;
	margin: 0px 0px 10px 0px;
	font-size:11pt;
	font-weight:normal;
	color:#413838;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#AEACAC;
	text-transform:lowercase;

}
H3#nyx{
	font-family:verdana;
	margin: 0px 0px 10px 0px;
	font-size:11pt;
	font-weight:bold;
	color:#413838;
	border-bottom:1px;

	text-transform:lowercase;
}
H4#nyx{font-family:verdana;font-size:10pt;font-weight:bold;color:#7D7D7D;}
H5#nyx{font-family:verdana;margin: 0px 0px 10px 0px;font-size:10px;padding:3px;color:#7D7D7D; border:1px;border-style:solid;  border-color:#494949;}

.admin_table#td,body#nyx{
	font-family:Arial;
	font-size: 12px;
}

HR	{ color: #055C0C; background-color: #055C0C; height: 1px; border: 0; }

.popbody {
	font-family:Arial;
	font-size: 12px;
	background: url(/system/images/admin_bg.gif) repeat-x;
	background-color:#E5E6EC;
}

.popbody a,.popbody td a{
	color:#000000;
	text-decoration:underline;
}

.popbody a:hover,td a:hover{
	color:#7D7D7D;
	text-decoration:underline;
}

.popbody p,.popbody td {
	color:#494949;
	font-family:Arial;
	font-size: 13px;
	background-color:inherit;
}

.hint_text a{
	color:#494949;
	text-decoration:none;
}

.info_border{
  padding:3px;
  border: 1px dashed #7D7D7D;
}
.admin_border{
  padding:1px;
  margin:0px;
  border: 1px dashed #7D7D7D;
  clear:both;

}

.admin_border_hover{
  padding:3px;
  border: 1px dashed #C5922D;
}

.text_button{
	background-color:#F5F5F5;
	color:#ffffff;
	border:1px;
	border-style:dashed;
	border-color:#7D7D7D;

	font-size:11px;
	padding-left:5px;
	padding-right:5px;
	height:19px;
	cursor:pointer;
}

.help_button{
	background-color: #22A72D;
	font-family: Arial;
	border-top:1px solid #52E55F;
	border-left:1px solid #52E55F;
	border-right:1px solid #055C0C;
	border-bottom:1px solid #055C0C;
	font-size: 9px;
	padding:2px;
	color: #ffffff;
	padding:1px;
	cursor:pointer;
	height:15px;
}

.help_button a{
	color: #ffffff;
}

.help_popup{
	position:absolute;
	background-color:#E5E6EC;
	color:#000000;
	border:1px;border-style:solid;  border-color:#7F7C73;
	display:none;
	overflow:auto;
}

.context_button{
	background-color:#E5E6EC;
	color:#134E19;
	width:140px;
	border:1px;border-style:solid;  border-color:#7F7C73;
	font-size:11px;
	padding-top:2px;
	margin-top:3px;
	height:14px;
}

.context_button a{
  color:#134E19;
}

.context_button a:hover{
  width:138px;
	color:#ffffff;
	background-color:#494949;
	border:1px;border-style:solid;
	border-color:#7D7D7D;
	font-size:11px;
	height:14px;
}

.text_button_input{
	background-color:#E5E6EC;
	color:#ffffff;
	border:1px;border-style:solid;  border-color:#413838;
	font-size:11px;
	padding-left:2px;
	height:19px;
	cursor:pointer;
}

.text_button:hover{
	color:#ffffff;
	background-color:#494949;
	border:1px;border-style:solid;
	border-color:#7D7D7D;
	font-size:11px;
	padding:1px;
}

.context_menu_heading{
  padding-left:5px;
  margin-bottom:5px;
  font-weight:bold;
  color:#134E19;
  border-bottom:1px;
  border-bottom-style:solid;
  border-bottom-color:#134E19;
}

.nyx_info{
  padding:10px;
  border: 1px solid #7D7D7D;
  background-color: #F9F9F9;
}

.nyx_button{
	background-color: #F9F9F9;
	font-family: Arial;
	border: 1px dashed #7D7D7D;
	font-size: 11px;
	padding:2px;
	padding-left:18px;
	padding-right:10px;
	margin-bottom:2px;
	color: #000000;
	background-repeat:no-repeat;
	font-weight:normal;
	cursor:pointer;
}

.error{
	background-color: #E5E6EC;
	font-family: Arial;
	font-weight:bold;
	border: #D3CFD8 1px solid;
	font-size: 12px;
	color: #ff0000;
}

.table_row_odd{
	background-color: #DEDEDE;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	cursor:pointer;
}

.table_row_even{
	background-color: #E9e9e9;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	cursor: pointer;
}

.adminCell{
	background-color:#E5E6EC;
}

.popupmenu{
  display:none;
  position:absolute;
}

.nyx_frame_table {
	background-color: #ffffff;
	border: 1px #413838 solid;
	border-collapse: collapse;
	border-spacing: 0px;
}

.nyx_frame_table td {
	padding: 4px 8px 4px 8px;
	color: #134E19;
}


.admin_table td{
	/*background-color:#E2E3EA;*/
}

.nyx_table {
	background-color:#E2E3EA;
}
.nyx_table td {
	padding: 4px 8px 4px 8px;
	border-bottom: 1px solid #7F7C73;
	color: #134E19;
	background-color:#E2E3EA;
}
.nyx_table tr {
	padding: 2px 0px 2px 0px;
}
.nyx_table th {
	padding: 4px 8px 4px 8px;
	font-family:arial,helvetica,sans-serif;
	font-size:10pt;
	color: #ffffff;
	background-color:#4e4e4e;
	font-weight:bold;
	text-align:left;
	border-bottom: 1px solid #494949;
}

.nyx_table_odd,.nyx_table_odd td {
	background-color:#F3F4F7;
	color:#494949;
}

.nyx_table_sel,.nyx_table_sel td {
	background-color:#ffffff;
}

.nyx_table_unsel,.nyx_table_unsel td {
	color:#134E19;
}

.nyx_table a:link, .nyx_table a:visited, .nyx_table a:active {
	color: #494949;
	text-decoration: none;
}

.nyx_table a:hover{
	color: #494949;
	text-decoration: underline;
}


.nyx_input{
	background-color: #F9F9F9;
	border: 1px #413838 dashed;
}

.nyx_select{
	border-width:4px;
	background-color: #F9F9F9;
	border: 1px #413838 dashed;
}

.sysmenulist{
	display:inline;
	margin:0px;
}
.sysmenulist LI{
	height:22px;
  margin:0px;
  margin-right:2px;
}
.sysmenulist A,.sysmenulist A:active,.sysmenulist A:visited{
	text-decoration: none;
	font-weight:normal;
	font-family:arial,helvetica,sans-serif;
	font-size:12px;

}

.sysmenulist A:hover{
	color:#ffffff;
}

.adminFrame{
	position:absolute;
	top:200px;
	margin-left:auto;
	margin-right:auto;
	display:none;
	border:0px;
	z-index:99;
  z-index:10000;
}

.adminPleaseWaitContainer{
	text-align:center;
	display:none;
	margin-left:auto;
	margin-right:auto;
	width:200px;
	top:200px;

}

.adminPleaseWaitInner{
	z-index:10;
	position:absolute;
	top:350px;
	width:200px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	text-align:left;
	font-family:arial;
	font-size:10px;
	border:1px solid #134E19;
	color:#134E19;
	background-color: #E5E6EC;
}
.adminPleaseWaitInner P{
	color:#134E19;
}

.adminSmallText{
  font-size:9px;
  font-family:arial;
}